//
// CameraPlan.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct CameraPlan: Codable {

    public var x: Decimal?
    public var y: Decimal?

    public init(x: Decimal? = nil, y: Decimal? = nil) {
        self.x = x
        self.y = y
    }


}
